View Issue Details

IDProjectCategoryView StatusLast Update
0000012Bacula-Webbugpublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000012: Wrong spelling in popup
DescriptionA can't locate this. Maybe is it this code?:

templates/report.tpl
<td {popup caption="Sheduled time" .....
TagsNo tags attached.

Activities

davide

2011-01-09 11:37

manager   ~0000011

This typo should be fixed in the next release

davide

2011-06-17 17:23

manager   ~0000026

Should be fixed in version 5.1.0

davide

2011-07-21 23:59

manager   ~0000031

Typo fixed (this popup doesn't exist anymore in the version 5.1.0)

davide

2013-11-19 15:06

manager   ~0000363

Issue closed

Issue History

Date Modified Username Field Change
2010-09-06 21:56 davide New Issue
2011-01-09 11:36 davide Assigned To => davide
2011-01-09 11:36 davide Status new => assigned
2011-01-09 11:37 davide Note Added: 0000011
2011-06-17 17:23 davide Note Added: 0000026
2011-06-17 17:23 davide Product Version => 5.0.3
2011-06-17 17:23 davide Target Version => 5.1.0 - alpha
2011-07-21 23:58 davide Fixed in Version => 5.1.0 - alpha
2011-07-21 23:59 davide Note Added: 0000031
2011-07-21 23:59 davide Status assigned => resolved
2011-07-21 23:59 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000363